Bug 84242 - Volume control is unnecessarily scaled to panel size
Volume control is unnecessarily scaled to panel size
Status: CLOSED DUPLICATE of bug 83175
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-13 13:38 EST by Miloslav Trmac
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:51:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-02-13 13:38:22 EST
Version-Release number of selected component (if applicable):
Phoebe 8.0.93

Steps to Reproduce:
1.Add volume control applet to GNOME panel
    
Actual results:
the applet icon is scaled to be as high as the panel, which is both
ugly and wasting space.

Expected results:
Preferably the icon wouldn't scale and would stay small, as in RHL 8.0
Comment 1 Miloslav Trmac 2003-02-13 14:04:56 EST
Version of the package: gnome-applets-2.1.3-1. Sorry for the spam.
Comment 2 Havoc Pennington 2003-02-13 15:50:11 EST

*** This bug has been marked as a duplicate of 83175 ***
Comment 3 Red Hat Bugzilla 2006-02-21 13:51:47 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.